&Articles:=文章(&A)：
&Insert HTML splitter between the combined articles:=在合併後的文章之間，插入分割 HTML(&I)
&New article title:=新文章標題(&N)：
&Preview...=預覽(&P)...
&Re-select...=重新選擇(&R)...
A system error is detected while combining articles. You can use log file to view details.=合併文章的時候，偵測到有錯誤發生。您可以透過 log 檔案檢視詳細內容。
Cancel=取消
Combine Articles=合併文章
Combine Articles...=合併文章...
Move &Down=向下移動(&D)
Move &Up=向上移動(&U)
OK=確定